@font-face {
    font-family: Nyata;
    
    src: url(../Fonts/Array-Regular.otf)
}

* {
    font-family: "Nyata";
    box-sizing: border-box;
}

body {
    background-color: black;
    justify-content: center;
    align-items: center;
}



p {
    font-size: 23px;
    font-weight: normal;
    color: white;
}

h1 {
    font-size: 90px;
    font-weight: normal;
    color: white;
    flex: 1;
}

h2 {
    font-size: 60px;
    font-weight: normal;
    color: white;
    padding: 4px;
    flex: 1;
    
    
}

h3 {
    font-size: 40px;
    font-weight: normal;
    color: white;
    /*margin-left: 20px;*/
    flex: 1;
    margin: 20px;
}

a {
    font-size: 23px;
    color: rgb(201, 102, 140);
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}



td {
    vertical-align: top;
}

iframe {
    color: black;
    border-radius: 1px;
}



.nav_page {
    width: 100%;
    /*height: 40px;*/
    position: fixed;
    top: 0;
    z-index: 5;

    justify-content: center;
    align-items: center;

    margin-left: 15px;
    margin-top: 15px;

    /*border: 2px solid rgb(2, 247, 63);*/
    
    opacity: 1;
    
}

.menu-button {
    background-color: black;
    border: 4px solid rgb(255, 255, 255);
    color: white;
    font-size: 20px;

    width: 154px;
    padding: 8px;
}

.menu-button:hover {
    background-color: rgb(19, 19, 19);
}

.back_home {
    display: none;
    width: 154px;
    
    margin-top: 6px;
    padding: 8px;

    background-color: rgb(255, 255, 255);
    border: 0px solid rgb(0, 0, 0);
    color: rgb(176, 255, 115);

    justify-content: center;
    text-align: left;
    align-items: center;
}

.back_home a {
    color: rgb(0, 0, 0);
}

.show {
    display: block;
}

.hide {
    display: none;
}

.header_container {
    width: 100%;
    height: 150px;
    margin-top: 50px;
    align-items: center;
    justify-content: space-evenly;
    text-align: center;
    /*border: 2px solid rgb(255, 255, 255);*/

    display: flex;
}

.header2_container {
    width: 100%;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;

    border: 2px solid white;
    margin-top: 60px;
}

.main_content_page {
    width: 100%;
    height: 100%;

    display: flex;
    flex-direction: column;
    flex-wrap: wrap;

    justify-content: center;
    align-items: center;
    
    
}

@media only screen and (max-width: 992px) {
    .page_content_container {
        width: 90%;
        height: 100%;
    
        display: flex;
        flex-direction: column;
        /*flex-wrap: wrap;*/
    
        justify-content: space-evenly;
        align-items: center;
        
        /*padding: 10px;*/
        
        border-top: 2px solid white;

        /*border-style: solid;
        border-width: 5px;
        border-color: rgb(255, 0, 195);*/
    }

    .link-fuer-box-blog {
        width: 100%;
        height: 100%; /*270px*/
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        /*border-style: solid;
        border-width: 5px;
        border-color: rgb(0, 255, 81);*/
        margin-top: 30px;
    }
}

@media only screen and (min-width: 992px) {
    .page_content_container {
        /*width: 33%;*/
        width: 700px;
        height: 100%;
    
        display: flex;
        flex-direction: column;
        /*flex-wrap: wrap;*/
    
        justify-content: center;
        align-items: center;
        
        padding: 30px;
        border-top: 2px solid white;

        /*border-style: solid;
        border-width: 5px;
        border-color: rgb(255, 0, 195);*/
    }

    .link-fuer-box-blog {
        width: 600px;
        height: 100%; /*200px*/
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;

        /*border-style: solid;
        border-width: 5px;
        border-color: rgb(0, 255, 81);*/

        margin-top: 30px;
    }
}





.picture_container {
    width: 100%;
    height: 100px;
    background-image: url(../Pictures/Square\ abs\ 1\ copy.png);
    background-size: contain;
}

.page_text {
    width: 90%;
    line-height: 1.8;
    flex: 1;
    overflow-wrap: anywhere;
    font-weight: 100;

}

.pictures_page {
    width: 80%;
    padding: 20px;
}



/* Das ist für den Blog */



